#ifndef RUNHTTPPOST_STARTCHECKPLAN_H
#define RUNHTTPPOST_STARTCHECKPLAN_H

#include "RunAbstract.h"

class RunHttpPost_startCheckPlan : public RunAbstract
{
public:
    RunHttpPost_startCheckPlan(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};
#endif // RUNHTTPPOST_STARTCHECKPLAN_H
